/* "cpzan.css" */
@charset "UTF-8";

#data_cpzan {
	font-size:			0.875rem;
	max-width:			100%;
	width:				84rem;
}

#data_cpzan .container {
	display:			flex;
}
@media screen and (min-width:1px) and (max-width:800px) {
	#data_cpzan .container {
		flex-direction:	column;
	}
}


.cond #period_year {
	width:				4rem;
}

.cond input[type=text] {
	padding:			2px;
	width:				10rem;
}

.cond_tbl #compname {
	width:				100%;
}
.cond_tbl #price_all {
	width:				6.25rem;
}
.cond_tbl #price {
	width:				6.25rem;
}

.cond_tbl label {
	display:			block;
}
.cond_tbl input[type="checkbox"] {
	margin-right:		0.25rem;
}

.data_btns {
	margin:				0.5rem 0rem 0.5rem 0rem;
	white-space:		nowrap;
}
.data_result {
	position:			relative;
	width:				fit-content;
}

.data_result thead {
	display:			block;
}

.data_result thead td {
	background-color:	#dbdbdb;
	text-align:			center;
	white-space:		nowrap;
}

.data_result tbody {
	display:			block;
	height:				132px;
	overflow-y:			scroll;
}
.data_result tbody tr {
	cursor:				pointer;
}
.data_result tbody td {
	overflow:			hidden;
	white-space:		nowrap;
}

.col_date {
	max-width:			5rem;
	min-width:			5rem;
	width:				5rem;
	text-align:			center;
}

.col_issue {
	max-width:			6.25rem;
	min-width:			6.25rem;
	width:				6.25rem;
	text-align:			right;
}

.col_repay {
	max-width:			6.25rem;
	min-width:			6.25rem;
	width:				6.25rem;
	text-align:			right;
}

.col_zan {
	max-width:			6.25rem;
	min-width:			6.25rem;
	width:				6.25rem;
	text-align:			right;
}

.col_inc {
	max-width:			6.25rem;
	min-width:			6.25rem;
	width:				6.25rem;
	text-align:			right;
}

#prev,
#next {
	padding:			0 10px;
}

.sel {
	background-color:	#C0CDEA!important;
}

.dtl {
	display:			none;
}
.col_compname {
	max-width:			9.375rem;
	min-width:			9.375rem;
	width:				9.375rem;
	text-overflow:		ellipsis;
	white-space:		nowrap;
	overflow:			hidden;
	text-overflow:		ellipsis;
}
.col_tradename {
	max-width:			12.5rem;
	min-width:			12.5rem;
	width:				12.5rem;
	white-space:		nowrap;
	overflow:			hidden;
	text-overflow:		ellipsis;
}
.col_isin {
	font-family:		"Courier New", Courier, Monaco, monospace;
	max-width:			9.375rem;
	min-width:			9.375rem;
	width:				9.375rem;
	text-align:			center;
}
.col_price {
	max-width:			4.375rem;
	min-width:			4.375rem;
	width:				4.375rem;
	text-align:			right;
}
.col_price_all {
	max-width:			4.375rem;
	min-width:			4.375rem;
	width:				4.375rem;
	text-align:			right;
}

.dtl {
	margin-top:			0.5rem;
}

.dtl thead tr td {
	background-color:	#dbdbdb;
	text-align:			center;
}

#unit {
	position:			absolute;
	right:				20px;
}

.wall {
	border-right:		double 3px gray!important;
}
